/* Main Flora Style Sheet for jQuery UI ui-datepicker */
#ui-datepicker-div, .ui-datepicker-inline {
	font-family: verdana;
	font-size: 11px;
	padding: 0;
	margin: 0;
	width: 185px;
        
}
#ui-datepicker-div {
	display: none;
	border: 1px solid #ccc;
	z-index: 10;
        background:#2755A6;
}

.ui-datepicker-new-month {float:left;}
.ui-datepicker-new-year {float:right;}

.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #83C948 !important;
}
button.ui-datepicker-trigger {
	width: 25px;
	/* changed to make button transparent */
	background-color: transparent;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	color: #000;
}
*html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;

}
table.ui-datepicker {
    
    background:white;
    cursor:pointer;
   
}
.ui-datepicker-header {
    background:white !important;
    height:18px !important;
    overflow:hidden;
    padding-top:2px;
}
.ui-datepicker-control {
	padding: 2px 0px;
}
.ui-datepicker-links {
	padding: 2px 0px;
        color:white;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.ui-datepicker-links label {
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right;
	text-align: right;
}
.ui-datepicker-current {
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left;
	text-align: left;
}
.ui-datepicker-header {
	padding: 1px 0 3px;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header select {
	background: white;
	color: #000;
	border: 0px;
	font-family:verdana; 
        font-size:11px;  
        font-weight:normal;
}
.ui-datepicker {
	
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {

}
.ui-datepicker-title-row td {
    font-weight:bold;
}
.ui-datepicker-title-row td {
    background: white !important;
     padding: 3px 2px !important;
     text-align: center;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #B1DB87;
}
.ui-datepicker-days-row {
	background: #FFF;
	color: #666;
}
.ui-datepicker-week-col {
	background: #B1DB87;
	color: #000;
}
.ui-datepicker-days-cell {
	color: #000;
	border: 1px solid #DDD;
        padding:3px 2px !important;
        text-align:center;
}
.ui-datepicker-days-cell a {
	display: block;
}
.ui-datepicker-week-end-cell {
	background: #e5e5e5;
}
.ui-datepicker-unselectable {
	color: #888;
}
.ui-datepicker-week-over, .ui-datepicker-week-over .ui-datepicker-week-end-cell {
	background: #B1DB87 !important;
}
.ui-datepicker-days-cell-over, .ui-datepicker-days-cell-over.ui-datepicker-week-end-cell {
	background: #FFF !important;
	border: 1px solid #2755a6;
}
* html .ui-datepicker-title-row .ui-datepicker-week-end-cell {
}
* html .ui-datepicker-week-end-cell {
	border: 1px solid #DDD !important;
}
* html .ui-datepicker-days-cell-over {
	background: #FFF !important;
	border: 1px solid #777 !important;
}

.ui-datepicker-today {
	background: #93aad2 !important;
}
.ui-datepicker-current-day {
	background: #2755a6 !important;
        color:white !important;
}
.ui-datepicker-status {
	width: 100%;
	font-size: 80%;
	text-align: center;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}

.ui-datepicker-current-day a {
    color:white !important;
}

.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: white !important;
}
.ui-datepicker-title-row a {
	color: #000 !important;
}
.ui-datepicker-control a:hover {
        text-decoration:underline;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
}
.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #2755a6;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}
.ui-datepicker-cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px;
}
